@media (min-width: 0) {
  .col-xs-12 .dia-tease-title {
    font-size: calc((100vw - 30px) / 1.282088854 * 0.0666666667);
  }
  .col-xs-10 .dia-tease-title {
    font-size: calc((100vw - 36px) / 1.5107104942 * 0.0666666667);
  }
  .col-xs-8 .dia-tease-title {
    font-size: calc((100vw - 45px) / 1.84671662 * 0.0666666667);
  }
  .col-xs-6 .dia-tease-title {
    font-size: calc((100vw - 60px) / 2.3924623977 * 0.0666666667);
  }
  .col-xs-4 .dia-tease-title {
    font-size: calc((100vw - 90px) / 3.446095065 * 0.0666666667);
  }
  .col-xs-3 .dia-tease-title {
    font-size: calc((100vw - 120px) / 4.4644926961 * 0.0666666667);
  }
  .col-xs-2 .dia-tease-title {
    font-size: calc((100vw - 180px) / 6.4306407752 * 0.0666666667);
  }
  .col-xs-1 .dia-tease-title {
    font-size: calc((100vw - 360px) / 12 * 0.0666666667);
  }
  .col-sm-12 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-sm-10 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-sm-8 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-sm-6 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-sm-4 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-sm-3 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-sm-2 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-sm-1 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-md-12 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-md-10 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-md-8 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-md-6 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-md-4 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-md-3 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-md-2 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-md-1 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-lg-12 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-lg-10 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-lg-8 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-lg-6 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-lg-4 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-lg-3 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-lg-2 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-lg-1 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xl-12 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xl-10 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xl-8 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xl-6 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xl-4 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xl-3 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xl-2 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xl-1 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xxl-12 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xxl-10 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xxl-8 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xxl-6 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xxl-4 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xxl-3 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xxl-2 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
  .col-xxl-1 .dia-tease-title {
    /* span all */
    font-size: calc((100vw - 30px) * 0.0666666667);
  }
}
@media (min-width: 576px) {
  .col-xs-12 .dia-tease-title {
    font-size: 26.5192228247px;
  }
  .col-xs-10 .dia-tease-title {
    font-size: 22.2411905723px;
  }
  .col-xs-8 .dia-tease-title {
    font-size: 17.8695527198px;
  }
  .col-xs-6 .dia-tease-title {
    font-size: 13.3753408332px;
  }
  .col-xs-4 .dia-tease-title {
    font-size: 8.705505633px;
  }
  .col-xs-3 .dia-tease-title {
    font-size: 6.2717092189px;
  }
  .col-xs-2 .dia-tease-title {
    font-size: 3.7321319661px;
  }
  .col-xs-1 .dia-tease-title {
    font-size: 1px;
  }
  .col-sm-12 .dia-tease-title {
    font-size: 26.5192228247px;
  }
  .col-sm-10 .dia-tease-title {
    font-size: 22.2411905723px;
  }
  .col-sm-8 .dia-tease-title {
    font-size: 17.8695527198px;
  }
  .col-sm-6 .dia-tease-title {
    font-size: 13.3753408332px;
  }
  .col-sm-4 .dia-tease-title {
    font-size: 8.705505633px;
  }
  .col-sm-3 .dia-tease-title {
    font-size: 6.2717092189px;
  }
  .col-sm-2 .dia-tease-title {
    font-size: 3.7321319661px;
  }
  .col-sm-1 .dia-tease-title {
    font-size: 1px;
  }
  .col-md-12 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-md-10 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-md-8 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-md-6 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-md-4 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-md-3 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-md-2 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-md-1 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-lg-12 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-lg-10 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-lg-8 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-lg-6 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-lg-4 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-lg-3 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-lg-2 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-lg-1 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xl-12 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xl-10 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xl-8 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xl-6 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xl-4 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xl-3 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xl-2 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xl-1 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xxl-12 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xxl-10 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xxl-8 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xxl-6 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xxl-4 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xxl-3 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xxl-2 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
  .col-xxl-1 .dia-tease-title {
    /* span all */
    font-size: 34px;
  }
}
@media (min-width: 768px) {
  .col-xs-12 .dia-tease-title {
    font-size: 35.8789485276px;
  }
  .col-xs-10 .dia-tease-title {
    font-size: 30.1844729195px;
  }
  .col-xs-8 .dia-tease-title {
    font-size: 24.3675718907px;
  }
  .col-xs-6 .dia-tease-title {
    font-size: 18.3910936457px;
  }
  .col-xs-4 .dia-tease-title {
    font-size: 12.1877078861px;
  }
  .col-xs-3 .dia-tease-title {
    font-size: 8.9595845984px;
  }
  .col-xs-2 .dia-tease-title {
    font-size: 5.5981979492px;
  }
  .col-xs-1 .dia-tease-title {
    font-size: 2px;
  }
  .col-sm-12 .dia-tease-title {
    font-size: 35.8789485276px;
  }
  .col-sm-10 .dia-tease-title {
    font-size: 30.1844729195px;
  }
  .col-sm-8 .dia-tease-title {
    font-size: 24.3675718907px;
  }
  .col-sm-6 .dia-tease-title {
    font-size: 18.3910936457px;
  }
  .col-sm-4 .dia-tease-title {
    font-size: 12.1877078861px;
  }
  .col-sm-3 .dia-tease-title {
    font-size: 8.9595845984px;
  }
  .col-sm-2 .dia-tease-title {
    font-size: 5.5981979492px;
  }
  .col-sm-1 .dia-tease-title {
    font-size: 2px;
  }
  .col-md-12 .dia-tease-title {
    font-size: 35.8789485276px;
  }
  .col-md-10 .dia-tease-title {
    font-size: 30.1844729195px;
  }
  .col-md-8 .dia-tease-title {
    font-size: 24.3675718907px;
  }
  .col-md-6 .dia-tease-title {
    font-size: 18.3910936457px;
  }
  .col-md-4 .dia-tease-title {
    font-size: 12.1877078861px;
  }
  .col-md-3 .dia-tease-title {
    font-size: 8.9595845984px;
  }
  .col-md-2 .dia-tease-title {
    font-size: 5.5981979492px;
  }
  .col-md-1 .dia-tease-title {
    font-size: 2px;
  }
  .col-lg-12 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-lg-10 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-lg-8 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-lg-6 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-lg-4 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-lg-3 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-lg-2 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-lg-1 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xl-12 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xl-10 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xl-8 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xl-6 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xl-4 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xl-3 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xl-2 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xl-1 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xxl-12 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xxl-10 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xxl-8 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xxl-6 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xxl-4 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xxl-3 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xxl-2 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
  .col-xxl-1 .dia-tease-title {
    /* span all */
    font-size: 46px;
  }
}
@media (min-width: 992px) {
  .col-xs-12 .dia-tease-title {
    font-size: 48.3585827981px;
  }
  .col-xs-10 .dia-tease-title {
    font-size: 40.7755160492px;
  }
  .col-xs-8 .dia-tease-title {
    font-size: 33.0315974518px;
  }
  .col-xs-6 .dia-tease-title {
    font-size: 25.0787640623px;
  }
  .col-xs-4 .dia-tease-title {
    font-size: 16.8306442237px;
  }
  .col-xs-3 .dia-tease-title {
    font-size: 12.5434184378px;
  }
  .col-xs-2 .dia-tease-title {
    font-size: 8.0862859267px;
  }
  .col-xs-1 .dia-tease-title {
    font-size: 3.3333333333px;
  }
  .col-sm-12 .dia-tease-title {
    font-size: 48.3585827981px;
  }
  .col-sm-10 .dia-tease-title {
    font-size: 40.7755160492px;
  }
  .col-sm-8 .dia-tease-title {
    font-size: 33.0315974518px;
  }
  .col-sm-6 .dia-tease-title {
    font-size: 25.0787640623px;
  }
  .col-sm-4 .dia-tease-title {
    font-size: 16.8306442237px;
  }
  .col-sm-3 .dia-tease-title {
    font-size: 12.5434184378px;
  }
  .col-sm-2 .dia-tease-title {
    font-size: 8.0862859267px;
  }
  .col-sm-1 .dia-tease-title {
    font-size: 3.3333333333px;
  }
  .col-md-12 .dia-tease-title {
    font-size: 48.3585827981px;
  }
  .col-md-10 .dia-tease-title {
    font-size: 40.7755160492px;
  }
  .col-md-8 .dia-tease-title {
    font-size: 33.0315974518px;
  }
  .col-md-6 .dia-tease-title {
    font-size: 25.0787640623px;
  }
  .col-md-4 .dia-tease-title {
    font-size: 16.8306442237px;
  }
  .col-md-3 .dia-tease-title {
    font-size: 12.5434184378px;
  }
  .col-md-2 .dia-tease-title {
    font-size: 8.0862859267px;
  }
  .col-md-1 .dia-tease-title {
    font-size: 3.3333333333px;
  }
  .col-lg-12 .dia-tease-title {
    font-size: 48.3585827981px;
  }
  .col-lg-10 .dia-tease-title {
    font-size: 40.7755160492px;
  }
  .col-lg-8 .dia-tease-title {
    font-size: 33.0315974518px;
  }
  .col-lg-6 .dia-tease-title {
    font-size: 25.0787640623px;
  }
  .col-lg-4 .dia-tease-title {
    font-size: 16.8306442237px;
  }
  .col-lg-3 .dia-tease-title {
    font-size: 12.5434184378px;
  }
  .col-lg-2 .dia-tease-title {
    font-size: 8.0862859267px;
  }
  .col-lg-1 .dia-tease-title {
    font-size: 3.3333333333px;
  }
  .col-xl-12 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xl-10 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xl-8 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xl-6 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xl-4 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xl-3 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xl-2 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xl-1 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xxl-12 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xxl-10 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xxl-8 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xxl-6 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xxl-4 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xxl-3 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xxl-2 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
  .col-xxl-1 .dia-tease-title {
    /* span all */
    font-size: 62px;
  }
}
@media (min-width: 1200px) {
  .col-xs-12 .dia-tease-title {
    font-size: 57.7183085009px;
  }
  .col-xs-10 .dia-tease-title {
    font-size: 48.7187983964px;
  }
  .col-xs-8 .dia-tease-title {
    font-size: 39.5296166227px;
  }
  .col-xs-6 .dia-tease-title {
    font-size: 30.0945168748px;
  }
  .col-xs-4 .dia-tease-title {
    font-size: 20.3128464769px;
  }
  .col-xs-3 .dia-tease-title {
    font-size: 15.2312938173px;
  }
  .col-xs-2 .dia-tease-title {
    font-size: 9.9523519097px;
  }
  .col-xs-1 .dia-tease-title {
    font-size: 4.3333333333px;
  }
  .col-sm-12 .dia-tease-title {
    font-size: 57.7183085009px;
  }
  .col-sm-10 .dia-tease-title {
    font-size: 48.7187983964px;
  }
  .col-sm-8 .dia-tease-title {
    font-size: 39.5296166227px;
  }
  .col-sm-6 .dia-tease-title {
    font-size: 30.0945168748px;
  }
  .col-sm-4 .dia-tease-title {
    font-size: 20.3128464769px;
  }
  .col-sm-3 .dia-tease-title {
    font-size: 15.2312938173px;
  }
  .col-sm-2 .dia-tease-title {
    font-size: 9.9523519097px;
  }
  .col-sm-1 .dia-tease-title {
    font-size: 4.3333333333px;
  }
  .col-md-12 .dia-tease-title {
    font-size: 57.7183085009px;
  }
  .col-md-10 .dia-tease-title {
    font-size: 48.7187983964px;
  }
  .col-md-8 .dia-tease-title {
    font-size: 39.5296166227px;
  }
  .col-md-6 .dia-tease-title {
    font-size: 30.0945168748px;
  }
  .col-md-4 .dia-tease-title {
    font-size: 20.3128464769px;
  }
  .col-md-3 .dia-tease-title {
    font-size: 15.2312938173px;
  }
  .col-md-2 .dia-tease-title {
    font-size: 9.9523519097px;
  }
  .col-md-1 .dia-tease-title {
    font-size: 4.3333333333px;
  }
  .col-lg-12 .dia-tease-title {
    font-size: 57.7183085009px;
  }
  .col-lg-10 .dia-tease-title {
    font-size: 48.7187983964px;
  }
  .col-lg-8 .dia-tease-title {
    font-size: 39.5296166227px;
  }
  .col-lg-6 .dia-tease-title {
    font-size: 30.0945168748px;
  }
  .col-lg-4 .dia-tease-title {
    font-size: 20.3128464769px;
  }
  .col-lg-3 .dia-tease-title {
    font-size: 15.2312938173px;
  }
  .col-lg-2 .dia-tease-title {
    font-size: 9.9523519097px;
  }
  .col-lg-1 .dia-tease-title {
    font-size: 4.3333333333px;
  }
  .col-xl-12 .dia-tease-title {
    font-size: 57.7183085009px;
  }
  .col-xl-10 .dia-tease-title {
    font-size: 48.7187983964px;
  }
  .col-xl-8 .dia-tease-title {
    font-size: 39.5296166227px;
  }
  .col-xl-6 .dia-tease-title {
    font-size: 30.0945168748px;
  }
  .col-xl-4 .dia-tease-title {
    font-size: 20.3128464769px;
  }
  .col-xl-3 .dia-tease-title {
    font-size: 15.2312938173px;
  }
  .col-xl-2 .dia-tease-title {
    font-size: 9.9523519097px;
  }
  .col-xl-1 .dia-tease-title {
    font-size: 4.3333333333px;
  }
  .col-xxl-12 .dia-tease-title {
    /* span all */
    font-size: 74px;
  }
  .col-xxl-10 .dia-tease-title {
    /* span all */
    font-size: 74px;
  }
  .col-xxl-8 .dia-tease-title {
    /* span all */
    font-size: 74px;
  }
  .col-xxl-6 .dia-tease-title {
    /* span all */
    font-size: 74px;
  }
  .col-xxl-4 .dia-tease-title {
    /* span all */
    font-size: 74px;
  }
  .col-xxl-3 .dia-tease-title {
    /* span all */
    font-size: 74px;
  }
  .col-xxl-2 .dia-tease-title {
    /* span all */
    font-size: 74px;
  }
  .col-xxl-1 .dia-tease-title {
    /* span all */
    font-size: 74px;
  }
}
@media (min-width: 1400px) {
  .col-xs-12 .dia-tease-title {
    font-size: 67.0780342038px;
  }
  .col-xs-10 .dia-tease-title {
    font-size: 56.6620807437px;
  }
  .col-xs-8 .dia-tease-title {
    font-size: 46.0276357935px;
  }
  .col-xs-6 .dia-tease-title {
    font-size: 35.1102696873px;
  }
  .col-xs-4 .dia-tease-title {
    font-size: 23.7950487301px;
  }
  .col-xs-3 .dia-tease-title {
    font-size: 17.9191691968px;
  }
  .col-xs-2 .dia-tease-title {
    font-size: 11.8184178928px;
  }
  .col-xs-1 .dia-tease-title {
    font-size: 5.3333333333px;
  }
  .col-sm-12 .dia-tease-title {
    font-size: 67.0780342038px;
  }
  .col-sm-10 .dia-tease-title {
    font-size: 56.6620807437px;
  }
  .col-sm-8 .dia-tease-title {
    font-size: 46.0276357935px;
  }
  .col-sm-6 .dia-tease-title {
    font-size: 35.1102696873px;
  }
  .col-sm-4 .dia-tease-title {
    font-size: 23.7950487301px;
  }
  .col-sm-3 .dia-tease-title {
    font-size: 17.9191691968px;
  }
  .col-sm-2 .dia-tease-title {
    font-size: 11.8184178928px;
  }
  .col-sm-1 .dia-tease-title {
    font-size: 5.3333333333px;
  }
  .col-md-12 .dia-tease-title {
    font-size: 67.0780342038px;
  }
  .col-md-10 .dia-tease-title {
    font-size: 56.6620807437px;
  }
  .col-md-8 .dia-tease-title {
    font-size: 46.0276357935px;
  }
  .col-md-6 .dia-tease-title {
    font-size: 35.1102696873px;
  }
  .col-md-4 .dia-tease-title {
    font-size: 23.7950487301px;
  }
  .col-md-3 .dia-tease-title {
    font-size: 17.9191691968px;
  }
  .col-md-2 .dia-tease-title {
    font-size: 11.8184178928px;
  }
  .col-md-1 .dia-tease-title {
    font-size: 5.3333333333px;
  }
  .col-lg-12 .dia-tease-title {
    font-size: 67.0780342038px;
  }
  .col-lg-10 .dia-tease-title {
    font-size: 56.6620807437px;
  }
  .col-lg-8 .dia-tease-title {
    font-size: 46.0276357935px;
  }
  .col-lg-6 .dia-tease-title {
    font-size: 35.1102696873px;
  }
  .col-lg-4 .dia-tease-title {
    font-size: 23.7950487301px;
  }
  .col-lg-3 .dia-tease-title {
    font-size: 17.9191691968px;
  }
  .col-lg-2 .dia-tease-title {
    font-size: 11.8184178928px;
  }
  .col-lg-1 .dia-tease-title {
    font-size: 5.3333333333px;
  }
  .col-xl-12 .dia-tease-title {
    font-size: 67.0780342038px;
  }
  .col-xl-10 .dia-tease-title {
    font-size: 56.6620807437px;
  }
  .col-xl-8 .dia-tease-title {
    font-size: 46.0276357935px;
  }
  .col-xl-6 .dia-tease-title {
    font-size: 35.1102696873px;
  }
  .col-xl-4 .dia-tease-title {
    font-size: 23.7950487301px;
  }
  .col-xl-3 .dia-tease-title {
    font-size: 17.9191691968px;
  }
  .col-xl-2 .dia-tease-title {
    font-size: 11.8184178928px;
  }
  .col-xl-1 .dia-tease-title {
    font-size: 5.3333333333px;
  }
  .col-xxl-12 .dia-tease-title {
    font-size: 67.0780342038px;
  }
  .col-xxl-10 .dia-tease-title {
    font-size: 56.6620807437px;
  }
  .col-xxl-8 .dia-tease-title {
    font-size: 46.0276357935px;
  }
  .col-xxl-6 .dia-tease-title {
    font-size: 35.1102696873px;
  }
  .col-xxl-4 .dia-tease-title {
    font-size: 23.7950487301px;
  }
  .col-xxl-3 .dia-tease-title {
    font-size: 17.9191691968px;
  }
  .col-xxl-2 .dia-tease-title {
    font-size: 11.8184178928px;
  }
  .col-xxl-1 .dia-tease-title {
    font-size: 5.3333333333px;
  }
}
@media (max-width: 576px) {
  .dia-headings-over-image .ratio-text-mobile-21x9 .dia-tease-title a {
    font-size: 1em;
  }
  .dia-headings-over-image .ratio-text-mobile-16x9 .dia-tease-title a {
    font-size: 1.1095694721em;
  }
  .dia-headings-over-image .ratio-text-mobile-4x3 .dia-tease-title a {
    font-size: 1.1791476457em;
  }
  .dia-headings-over-image .ratio-text-mobile-1x1 .dia-tease-title a {
    font-size: 1.2311444133em;
  }
  .dia-headings-over-image .ratio-text-mobile-3x4 .dia-tease-title a {
    font-size: 1.2730501155em;
  }
  .dia-headings-over-image .ratio-text-mobile-9x16 .dia-tease-title a {
    font-size: 1.3083462307em;
  }
  .dia-headings-over-image .ratio-text-mobile-9x21 .dia-tease-title a {
    font-size: 1.338951068em;
  }
}
@media (min-width: 576px) {
  .dia-headings-over-image .ratio-text-21x9 .dia-tease-title a {
    font-size: 1em;
  }
  .dia-headings-over-image .ratio-text-16x9 .dia-tease-title a {
    font-size: 1.1095694721em;
  }
  .dia-headings-over-image .ratio-text-4x3 .dia-tease-title a {
    font-size: 1.1791476457em;
  }
  .dia-headings-over-image .ratio-text-1x1 .dia-tease-title a {
    font-size: 1.2311444133em;
  }
  .dia-headings-over-image .ratio-text-3x4 .dia-tease-title a {
    font-size: 1.2730501155em;
  }
  .dia-headings-over-image .ratio-text-9x16 .dia-tease-title a {
    font-size: 1.3083462307em;
  }
  .dia-headings-over-image .ratio-text-9x21 .dia-tease-title a {
    font-size: 1.338951068em;
  }
}